<?php
add_action( 'wp_enqueue_scripts', 'divi_enqueue_assets' );
function divi_enqueue_assets() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri().'/style.css' );
	wp_enqueue_style( 'carousel-style', get_stylesheet_directory_uri() . '/css/owl.carousel.min.css' );
	wp_enqueue_style( 'carouseltheme-style', get_stylesheet_directory_uri() . '/css/owl.theme.default.min.css' );
}

add_action( 'wp_enqueue_scripts', 'dp_tilt_scripts' );
function dp_tilt_scripts() {
    wp_enqueue_script( 'dp_tilt_scripts', get_stylesheet_directory_uri() . '/js/vanilla-tilt.min.js', array( 'jquery' ), '', true );
	wp_enqueue_script( 'init-tilt', get_stylesheet_directory_uri() . '/js/init-tilt.js', array( 'jquery' ), '', true );
	wp_enqueue_script( 'dp_carousel_scripts', get_stylesheet_directory_uri() . '/js/owl.carousel.min.js', array( 'jquery' ), '', true );
	wp_enqueue_script( 'init-carousel', get_stylesheet_directory_uri() . '/js/init-owl.js', array( 'jquery' ), '', true );
}